Page 1692 of 1791 FirstFirst ... 69211921592164216821690169116921693169417021742 ... LastLast
Results 16,911 to 16,920 of 17909

Thread: Guide: Softmod ANY Wii

  1. #16911
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,217
    Thanks
    1,786
    Thanked 4,212 Times in 3,542 Posts
    Blog Entries
    5
    If you're on 3.4U, it's painfully obvious you did not follow this guide properly.

  2. #16912
    New Member
    Join Date
    Jun 2013
    Posts
    6
    Thanks
    3
    Thanked 1 Time in 1 Post
    Quote Originally Posted by nightstah View Post
    If you're on 3.4U, it's painfully obvious you did not follow this guide properly.
    -_- D'oh. I thought updating to 4.1 was optional. If everything else installed correctly what options do I have to fix my problem?

  3. #16913
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,217
    Thanks
    1,786
    Thanked 4,212 Times in 3,542 Posts
    Blog Entries
    5
    How about following the guide, maybe? Priiloader isn't even supported on 3.4, I have no idea how you think you've successfully modded your Wii.

  4. #16914
    New Member
    Join Date
    Jun 2013
    Posts
    6
    Thanks
    3
    Thanked 1 Time in 1 Post
    Quote Originally Posted by nightstah View Post
    How about following the guide, maybe? Priiloader isn't even supported on 3.4, I have no idea how you think you've successfully modded your Wii.
    Well it's clear that I messed it up but I've never done anything like this and people make mistakes. I can't argue that the guide is anything but extremely helpful. I'm just wondering if it's too late to attempt to upgrade to system menu 4.1?

    Edit: I just read earlier in the thread that it's possible to upgrade to 4.1 after everything is set into place but I will need to reinstall priiloader. Is this the case for me?
    Last edited by blueteam; 07-01-2013 at 04:45 PM.

  5. #16915
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,217
    Thanks
    1,786
    Thanked 4,212 Times in 3,542 Posts
    Blog Entries
    5
    This guide has been under constant revision. I can tell you the language was certainly more clear and specific at one time. I will have that addressed. You can redo the guide; start with the spoiler "With HBC channel Installed." Make sure you do update to 4.1U and you will have to reinstall Priiloader.

  6. 1 User Says Thank You nightstah For This Useful Post


  7. #16916
    New Member
    Join Date
    Jul 2013
    Posts
    5
    Thanks
    6
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Guides Bot View Post

    Chapter 2- Hacking your wii

    Part 2- Install Priiloader (brick protection, you need this)

    Normally we do not recommend installing a beta, however Priiloader is a must have for any modded Wii! Since 0.7 is not compatible with the TR motion plus remotes, we have decided to include 0.8 beta 4 for those who do not have access to an older Wii remote. If possible, we recommend installing 0.7. If you have a TR remote and do not have access to a non-TR remote, install 0.8 beta 4.
    Installation instructions are the same for both versions.

    How can I tell if I have a TR remote?


    Sorry, this could be a noob question, but what if I have both kinds of remotes?

  8. #16917
    Member
    WiiHacks Staff
    Moderator
    IRC AOP
    Only site donators may send a PM to WiiHacks Staff
    llaffer's Avatar
    Join Date
    May 2010
    Posts
    2,963
    Thanks
    338
    Thanked 938 Times in 802 Posts
    Install either one you wish. If you install 0.8 beta, priiloader will work with all remotes. If you install 0.7, it will only work with your older. So depending on which remote you consider your "main" one, base your install version on that.

    Click Below for recommended Links


  9. 2 Users Say Thank You to llaffer For This Useful Post


  10. #16918
    New Member
    Join Date
    Feb 2012
    Posts
    90
    Thanks
    45
    Thanked 0 Times in 0 Posts
    hi
    got some issues with my usb loader gx after following this guide which i try to figure out
    it stuck sometimes, doesn't let me download covers and update.
    i followed the newest guide so i have some questions:
    on the root of my sd card i got those files: GXForwarderV4.dol, hacks_hash.ini, USBLoaderCFGforwarder.dol, WiiFlow Forwarder-FIX94v11.dol
    should i delete those?
    would it fix the problem?
    thx in advance

  11. #16919
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,217
    Thanks
    1,786
    Thanked 4,212 Times in 3,542 Posts
    Blog Entries
    5
    Your question is loader-specific and not relating to the softmod itself. It really is beyond the scope of this guide

  12. #16920
    New Member
    Join Date
    Jun 2013
    Posts
    6
    Thanks
    3
    Thanked 1 Time in 1 Post
    Well nightstah, I did what you said and I think I'm good to go. Formatted my HDD and successfully installed a game on it through USB Loader GX and it works. Granted I haven't played through the entire game yet to see if there are any hiccups but I'm optimistic. I just wanted to say thanks for the help and being patient. Great guide and community. llafer gets an honorable mention as well. I'll lurk the forums and be back if I encounter a problem. THANKS!

  13. 1 User Says Thank You blueteam For This Useful Post


Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •